/* common styles
========================= */
body{
	text-align: justify !important;
}
.bold{
	font-weight: bold;
	color: #fff;
	background-color: #1c4c7f;
	padding: 5px 10px;
	margin-left: -10px;
}
.boldt{
	color: #1c4c7f;
	font-weight: bold;
}
.no-padding{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.spc1{
	margin-bottom: 10px !important;
}
.spc2{
	margin-bottom: 20px !important;
}
.spc3{
	margin-bottom: 30px !important;
}
.spc5{
	margin-bottom: 50px !important;
}
.sspc{
	margin-bottom: 60px !important;
}
.cspc{
	margin-bottom: 30px !important;
}
.cnt p,
.cnt li
{
	line-height: 32px;
    font-size: 17px;
    text-align: justify;
}
.cnt td, .cnt th{
	font-size: 17px;
}
.cnt .table thead th{
	vertical-align: middle ; 
}

.flat-progress.style1 {
    padding: 60px;
}
/* header-top styles
======================*/
.header-top .logo{
	margin-top: 17px;
	margin-bottom: 17px;
}
.header-top .logo img{
	height: auto;
	max-width: 150px;
}
.header-top .flat-social{
	margin-top: 43px;
	margin-right: 20px;
}
.header-top .flat-social li{
	margin-right: 10px;
	background-color: #fff;
}
.header-top .btn-contact{
	margin-top: 35px;
	padding: 0;
	float: right;
}
.header-top .btn-contact a{
	display: inline-block;
	padding: 0 20px;
}
/* header styles
==============================*/
#header .header-wrap{
	padding: 0;
	float: none;
}
#header .nav-wrap{
	float: left;
	margin-left: 20px;
	margin-top: 20px;
}
.header.style1 #mainnav .menu > li > a{
	padding: 0 20px;
}

#header li.active a.effect-underline:after{
	opacity: 1;
	-webkit-transform: scale(1);
    transform: scale(1);
}

#header .inquire{
	float: right !important;
	padding:18px;
	margin-top: 5px;
}
#header .inquire button{
	padding: 10px 15px;
	background-color: #35507b;
	color: #fff;
	border-radius: 22px;
	font-weight: bold;
	border: 2px solid #000;
	height: 40px;
	line-height: 16px;
	font-size: 13px;
	cursor: pointer;
}
.testimonial-author{
	margin-bottom: 20px;
	margin-left: 5px !important;
}
#mbanner .img-fluid{
	height: auto !important;
}
#ielts h2,
#immigration h2,
#visa h2,
#college h2,
#o_service h2{
	font-size: 30px;
	position: relative;
	margin-bottom: 8px;
	padding-bottom: 10px;
	padding-top: 10px;
}
#ielts h2:before,
#immigration h2:before,
#visa h2:before,
#college h2:before,
#o_service h2:before{
	content: '';
    position: absolute;
    bottom: 0;
    width: 50px;
    height: 6px;
    border-radius: 3px;
    background-color: #ffc734;
}
#visa h4.title {
	text-align: center;
}
#visa h4.title span{
	background-color: #1c4c7f;
	color: #fff;
	padding:10px 30px;
}
#visa .boldt span{
	background-color: #e31e24;
	color: #fff;
	padding:10px;
}
#visa .ctry .img{
	cursor: pointer;
	position: relative;
	padding:5px;
	border: 1px solid  #1c4c7f;
	min-height: 1px;
	border-radius: 5px;
}
#visa .ctry .img .cnt{
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #1c4c7f;
	text-align: center;
	display: table;
	opacity: 0;
	transition: 0.3s ease-in;
}
#visa .ctry .img .cnt h3{
	color: #fff;
	font-size: 25px;
	font-weight: bold;
	display: table-cell;
	vertical-align: middle;
}
#visa .ctry .img ~ .title{
	margin-top: 10px;
}
#visa .ctry .img:hover .cnt{
	opacity: 1;
}
#visa .ctry .img:hover ~ .title{
	opacity: 0;
	transition: all 0.3s ease-in;
}
#college h2{
	text-align: center;
}
#college .box{
	width: 100%;
	border: 1px solid #aaa;
	height: 100px;
	display: table;
	padding: 5px 15px;
	position: relative;
}
#college .box:before{
	position: absolute;
	z-index: 5;
	width: 100%;
	height: 100%;
	display: block;
	background: url(../images/visa/flca.jpg) center center;
	background-size: cover;
	content: '';
	top: 0;
	left: 0;
	opacity: 0.15;
}
#college .box h4{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	color: #1c4c7f;
	line-height: 23px;
	transition: all 0.3s ease;
	position: relative;
	z-index: 10;
}
#college .box:hover h4{
	font-size: 20px;
	font-weight: bold;
}


#college .box2{
	width: 100%;
	border: 1px solid #aaa;
	height: 100px;
	display: table;
	padding: 5px 15px;
	position: relative;
}
#college .box2:before{
	position: absolute;
	z-index: 5;
	width: 100%;
	height: 100%;
	display: block;
	background: url(../images/uk.png) center center;
	background-size: cover;
	content: '';
	top: 0;
	left: 0;
	opacity: 0.15;
}
#college .box2 h4{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	color: #1c4c7f;
	line-height: 23px;
	transition: all 0.3s ease;
	position: relative;
	z-index: 10;
}
#college .box2:hover h4{
	font-size: 20px;
	font-weight: bold;
}


#immigration p,
#ielts p{
	margin-bottom: 0px;
}
#immigration h4,
#ielts h4{
	margin-bottom: 10px;
	margin-top: 10px;
}
#immigration ul,
#ielts ul{
	list-style: none;
}
#immigration li,
#immigration ol,
#ielts ul,
#ielts ol{
	padding-left: 15px;
	line-height: 30px;
}
#immigration ul > li:before,
#ielts ul > li:before{
	font-family: 'FontAwesome';
	content:'\f105' ;
	position: absolute;
	left: 15px;
	color: #1c4c7f;
	font-size: 20px;
}
#immigration ol,
#ielts ol{
	list-style: decimal;
}
#immigration .table thead{
	background-color: #1c4c7f;
	color: #fff;
}
#immigration .table thead th{

	text-align: center;
}
#immigration .table td{
	vertical-align: middle;
	border: 1px solid #a0cbf9;
}
#immigration .table .dark{
	background-color: #1c4c7f;
	color: #fff;
	text-align: center;
}
.brd{
	width: 100%;
	height: 1px;
	background-color: #ccc;
}
.footer-contact .box{
	display: table;
	margin-bottom: 20px;
}
.footer-contact .box .icon,
.footer-contact .box .text{
	display: table-cell;
	vertical-align: middle;
}
.footer-contact .box .icon{
	padding: 0px 25px 0 0;
	width: 50px;
}
.footer-contact .box .icon i{
	font-size: 22px;
	line-height: 25px;
}

.footer-contact .box .text p{
	font-size: 14px;
	line-height: 20px;
	text-align: left;
}
.book-appointments-form .form-group,
.book-appointments-form .file{
	position: relative;
}
.book-appointments-form .form-group span,
.book-appointments-form .file span{
	position: absolute;
	color: #f00;
	right: 8px;
	top: 2px;
	font-size: 20px;
}
.book-appointments-form .file span{
	position: absolute;
	color: #f00;
	right: 22px;
	top: 2px;
	font-size: 20px;
}
@media screen and (max-width:1289px){
    .header.style2 #mainnav .menu > li > a{
        padding:10px 5px;
    }
}
@media screen and (max-width:1219px){
    #mainnav .menu > li > a{
        font-size:15px;
    }
}
@media screen and (max-width: 1171px){
    #mainnav .menu > li > a{
        font-size:14px;
    }
}
@media screen and (max-width:1123px){
    #header .inquire{
        padding:18px 5px;
    }
    #header .inquire button{
        padding:10px;
        font-size:12px;
    }
}
@media screen and (max-width: 1079px){
    #mainnav .menu > li > a{
        font-size:12px;
    }

}
@media screen and (max-width: 991px){
	.header-top .btn-contact{
		margin-top: 10px;
	}

	#header .nav-wrap{
		margin-top: 0px;
	}
	#visa .visa p{
		padding-right: 0px;
	}
	#header .inquire{
		margin-top: 10px;
		float:none !important;
		display:inline-block;
		margin-left:30px;
	}
}
@media screen and (max-width: 767px){
	.header-top{
		padding-bottom: 10px;
	}
	.header-top .logo {
	    float: none;
	    text-align: center;
	    margin-top: 5px;
	    margin-bottom: 5px;
	    width: 100%;
	}
	.header-top .logo img{
		margin: 0 auto;
	}
	.header-top .flat-social,
	.header-top .btn-contact{
		float: none !important;
		display: inline-block;
		margin-top: 5px;
	}
	.header-top .btn-contact{
		margin-right: 20px;
	}
	.header-top .btn-contact a{
		display: inline-block;
		padding: 0 20px;
		line-height: 30px;
		height: 35px;
	}
	.header-top .flat-social{
		margin-right: 0;
	}
	#header .inquire{
		margin-top: 10px;
	}
}
@media screen and (max-width: 600px){
	#header .nav-wrap{
		margin-right: 0px !important;
	}
	#header .inquire{
		margin-top: 0px;
		margin-left:30px;
	}
	.nav-wrap .btn-menu{
	    margin-right:15px !important;
	}
}
